/*
Theme Name: Bolchrysant
Description: Bolchrysant custom theme template
Author: Solino - Luc Verkoelen 
Author URI: http://www.solino.nl
Template: Foxy
Version: 1.0
*/

@import url("../Foxy/style.css");
@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic);

body { font-family: 'Noto Sans', sans-serif; }
.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .post-description h2, .related.products h2 { font-family:  'Noto Sans', sans-serif; }

#body-area { 
	background: url(images/bg.jpg) no-repeat center center; 
	background-size: cover;
}

.container {
	-webkit-border-top-right-radius: 100px;
	-moz-border-radius-topright: 100px;
	border-top-right-radius: 100px;
}

#home-info {
	display: none;
}

#main-footer {
	background-color: #033c45;
	background-image: none;
}

#footer-area {
	-moz-box-shadow: none; 
	-webkit-box-shadow: none; 
	box-shadow: none; 
}

#footer-bottom  {
 	background-color: transparent !important;
	height: 100px;
	border: none; 
	-moz-box-shadow: none; 
	-webkit-box-shadow: none; 
	box-shadow: none; 	
}

#footer-bottom-area.container {
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 100px;
	-moz-border-radius-bottomleft: 100px;
	border-bottom-left-radius: 100px;
	background-color: #002b32;
	margin-bottom: 20px;	
}

#et-social-icons {
	margin-top: 20px;
	float: right;
}

.bottom-nav {
	margin-top: 20px;
}

#top-navigation > ul > li.sfHover > a, #top-navigation > ul > li > a:hover, .mobile_nav { 
	color: #fff; 
	background-color: #A2BB0A !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;	
}

#main-header { padding: 20px 62px 20px 150px; }

#main-header .language {
	position: absolute;
	top: 10px;
	left:10px;
}

#main-header .language img{
	margin-left: 10px;
}

#top-navigation { padding-top: 50px; }
#top-navigation li.current-menu-item > a, .et_mobile_menu li.current-menu-item > a { font-weight: 800; color: #a2bb0a; }

#top-navigation a {
    color: #007e92;
}

.et_color_scheme_green #featured { -moz-box-shadow: inset 0 0 250px #a2bb0a; -webkit-box-shadow: inset 0 0 250px #a2bb0a; box-shadow: inset 0 0 250px #a2bb0a; background-color: #a2bb0a; }
.et_color_scheme_green #top-navigation > ul > li.sfHover > a, .et_color_scheme_green #top-navigation > ul > li > a:hover, .et_color_scheme_green .mobile_nav, .et_color_scheme_green #home-tab-area > ul > li.home-tab-active, .et_color_scheme_green #footer-bottom li a:hover, .et_color_scheme_green .et-product:hover .et-price-button, .et_color_scheme_green .et-products li:hover .et-price-button, .et_color_scheme_green #callout { background-color: #a2bb0a; }
.et_color_scheme_green #top-navigation > ul > li.sfHover > a, .et_color_scheme_green #top-navigation > ul > li > a:hover, .et_color_scheme_green #home-tab-area > ul > li.home-tab-active, .et_color_scheme_green #footer-bottom li a:hover, .et_color_scheme_green .mobile_nav, .et_color_scheme_green #callout { -moz-box-shadow: inset 0 0 30px #a2bb0a; -webkit-box-shadow: inset 0 0 30px #a2bb0a; box-shadow: inset 0 0 30px #a2bb0a; }
.et_color_scheme_green #progress-time { background-color: #a2bb0a; }
.et_color_scheme_green #home-tab-area > ul, .et_color_scheme_green .widget h4.widgettitle { border-bottom-color: #a2bb0a; }

.widget ul li:hover, .nav li li:hover { background: #fbfbfb url(images/hover-sidebar-bullet.png) no-repeat 62px 19px;  }

#footer-bottom li a {
	color: #004d5a;
}

#featured {
	padding: 0;
}

#featured-progress-bar, #featured .et-slider-arrows {
	display: none;
}

#featured #slides {
    max-height: 420px;
}

#featured.et_slider_auto {
	padding-bottom: 0;
}

#featured .slide {
	min-height: 20px;
}

#featured .slide img {
    max-width: 100%;
}

.slide .description {
    position: absolute;
    z-index: 999;
    text-align: center;
    width: 100%;
	top: 100px
}


#callout {
    font-size: 24px;
}

#callout strong {
	width: 964px;
}

#callout > span {
	padding: 38px 0;
	width: 150px;
}

.post-heading h1, h1#comments, #reply-title, h1.category-title, .related.products h2 {
    color: #007e92;
    font-size: 40px;
	font-weight: 400;
}

.post-heading h1, .related.products h2, h1.category-title { 
	letter-spacing: -2px;
}

h1, h2, h3, h4, h5, h6 {
    color: #007e92
}

h2 .count, h3 .count {
	display: none;
}

.widget ul li a {
    color: #007e92;
}

h2 {
	margin-top: 20px;
}

a {
	font-weight: bold;
}


#breadcrumbs a {
    color: #007e92;
}

#featured .slide.et-active-slide  img {
	-webkit-animation-name: fadeIn !important;
	-moz-animation-name: fadeIn !important;
	-ms-animation-name: fadeIn !important;
	-o-animation-name: fadeIn !important;
	animation-name: fadeIn !important;
}

.slide .description h2 {
	color: #fff;
}

.slogan {
	background: url(images/slogan_schaduw.png) repeat-x; 
	background-color: #ecf1ce;
	padding: 10px 80px;
	font-size: 26px;
	line-height: 40px;
	color: #a2bb0a;
	font-weight: 700;
}

.slogan span {
	font-size: 22px;
	line-height: 40px;
	color: #007e92;
	font-weight: 400;
}

.slogan a, .slogan a:hover {
	font-size: 22px;
	line-height: 40px;
	font-weight: 400;
	text-decoration: none;
}

.et-price-button, .product .sku_wrapper, .woocommerce-result-count, .woocommerce-ordering {
	display: none;
}


.footer-widget {
    color: #007e92;
    text-shadow: none;
}

#category-name {
	background-image: none;
	text-align: left;
	padding-top: 80px;
	padding-bottom: 15px;
	border-bottom: none;
}

.single-product #category-name,  .post-type-archive-product #category-name {
	display: none;
}


body.single #home-tab-area {
	display: none;
}


.widget h4.widgettitle {
	text-align: center;
}

.related  {
	display: none;	
}

@media only screen and ( max-width: 960px ) {
	
	#main-header .language {
		position: inherit;
		margin-bottom: 20px;
	}
	
	#main-header { 
	padding: 20px 60px; 
	}
	
	.slogan {
		padding: 10px 60px;
	}
	
	.slogan .service {
		margin-bottom: 0px;	
	}
	
	.slide .description {
		top: 60px;
	}	
	
}

@media only screen and ( max-width: 767px ) {
	.container {
		-webkit-border-top-right-radius: 50px;
		-moz-border-radius-topright: 50px;
		border-top-right-radius: 50px;
	}


	#footer-bottom-area.container {
		-webkit-border-bottom-left-radius: 50px;
		-moz-border-radius-bottomleft: 50px;
		border-bottom-left-radius: 50px;

	}
		
	.slide .description {
		top: 20px;
	}
	
	.related.products h2 {
		font-size: 28px;
	}
}

@media only screen and ( max-width: 479px ) {
	#featured {
		display: none;
	}
	
	.slogan {
		padding: 10px 40px;
	}
	
	.related.products h2 {
		font-size: 28px;
	}	
	
}
